BillTo.GetAttorneys

Try it in Swagger

Endpoint

Request Schema

Headers

Header Required Notes
X-Api-Key Required when tenant is not resolved by subdomain Resolves the tenant/customer database.
Authorization: Bearer {token} Required for authorized endpoints Get a token from Auth/Token or Session/Create.

Path Parameters

Field Type Required Notes
custCode string Yes Route segment.

This endpoint does not accept a JSON request body.

Expected Response Schema

Status Codes

Status Notes
200 OK Returned by the controller for this operation.

Success Body

Response type: IReadOnlyList<AttorneyEntity>

Field Type Max Length Notes
customerCode string
code int
barNumber string
attorney string
title string
secretary string
salutation string
signature string
email string
phone string
utpAttorneyId int?

Response Sample

[
  {
    "customerCode": "ABC001",
    "code": 123,
    "barNumber": "CA123456",
    "attorney": "Jane Attorney",
    "title": "Attorney",
    "secretary": "Sam Secretary",
    "salutation": "Ms.",
    "signature": "Jane Attorney",
    "email": "jane.attorney@example.com",
    "phone": "2135550100",
    "utpAttorneyId": 98765
  }
]